{
  "components": {
    "loading_indicator": {
      "title": "Loading..."
    },
    "loading_overlay": {
      "title": "Loading...",
      "subtitle": "This may take a few seconds. Please do not close this page."
    }
  }
}
